.outerbox{
	
	padding:0px;
	background-image:url("../images/gallarybck.jpg");
	background-repeat:no-repeat;
	background-size:100%;
	
}
.carousel-inner{
	margin-top:10px;
	margin-bottom:10px;
}
.carousel-indicators{
	display:table-cell;
	margin:0px auto;
	font-size:18px;
	width: 20%;
	background-color: #76cf65;
	margin-left:-10%;
}
.imgborder{
	 
	border-style:solid; 
	border-width: 42px 42px 42px 42px; 
	-moz-border-image: url(../images/imgframe.png) 42 42 42 42 repeat; 
	-webkit-border-image: url(../images/imgframe.png) 42 42 42 42 repeat; 
	-o-border-image: url(../images/imgframe.png) 42 42 42 42 repeat; 
	border-image: url("../images/imgframe.png") 42 42 42 42 transparent no-repeat;
		    
}
.carousel-inner > .item > img,
.carousel-inner > .item > a > img 
{
      
	padding:15px;
    margin: auto;	  
	outline: 5px solid rgba(234, 245, 63, 0.6);
	outline-offset: -60px;

 }	  
.carousel-control.right,
.carousel-control.left {
	background-image: none;
	color:lightgreen;
	margin:200px;	
}
.carousel-caption{	
	margin-bottom:10px;
	font-family:times news roman;	
}
.carousel-caption h3{
	text-shadow: 1px 1px 2px white, 0 0 25px blue, 0 0 5px yellow;
	margin:0px auto;		
	color:red;	
	font-weight:900;
}
















